
$.get("https://www.daohangtx.com/config/article.php", "url=" + window.location.pathname, function(e) {
});
$.get("https://www.daohangtx.com/config/article.php", "type=select&url=" + window.location.pathname, function(e) {
	var d=eval("("+e+")");
	$(".time_click li").eq(0).find("font").html(d['create_time']);
	$(".time_click li").eq(1).find("font").html(d['all_click']);
});